<ManagedTreeData Version="1">
  <TreeItem Name="TimecodeShow">
    <Attribute Name="Name" Type="Primitive" ValueType="String" Value="New TimecodeShow" />
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9f7be964-a129-41d2-a5d2-24f374713849" />
    <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
    <Attribute Name="Duration" Type="Primitive" ValueType="Int64" Value="0" />
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
      <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Sound Output Device" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Primärer Soundtreiber" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="New TimecodeShow" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Timer" />
      <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.ETimecodeTimer, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
    </TreeItem>
    <TreeItem Name="Track">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Track" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9d4d62f5-1dc6-4d85-823a-2d769eb42f13" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Type" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.Tracks.ETrackType, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="Audio" />
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a08837bc-f852-4524-8eb0-7a8c91a36d2e" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a19839ab-a69a-4b19-b621-92eeab5dcf55" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9ae38ab2-ee92-4217-ab39-a609aa9a7123" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="93be19b8-d2dc-47d3-83ab-fcbe88cc735c" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1fa1cab6-fe4b-48fe-ae9f-ebafa5e945ab" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="89119f2f-c928-4adb-95cf-5d4088605cf4" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>